PR(1)

BEZEICHNUNG
pr - Textdateien für Druckausgabe umwandeln

ÜBERSICHT
pr [OPTION]… [DATEI]…

BESCHREIBUNG

Für den Druck von DATEI(en) Seiten nummerieren oder in Spalten aufteilen

liest ohne DATEI oder wenn DATEI - ist, aus der Standardeingabe.

Die zwingend erforderlichen Argumente für Optionen sind für deren Kurz- und Langform gleich.

+ERSTE_SEITE[:LETZTE_SEITE], --pages=ERSTE_SEITE[:LETZTE_SEITE]
    Ausdruck mit ERSTE_[LETZTE_]SEITE beginnen [stoppen]

-SPALTE, --columns=SPALTE
    SPALTE Spalten ausgeben und Spalten vertikal drucken, außer wenn -a benutzt wird. Die Zeilenzahl der Spalten für jede Seite angleichen.

-a, --across
    Spalten horizontal statt vertikal schreiben, wird zusammen mit -SPALTEN benutzt

-c, --show-control-chars
    Hut‐Notation (^G) und oktale Rückschrägstrich‐Notation benutzen

-d, --double-space
    Doppelter Zeilenvorschub in der Ausgabe

-D, --date-format=FORMAT
    FORMAT für die Datumsausgabe in der Kopfzeile benutzen

-e[ZEICHEN[BREITE]], --expand-tabs[=ZEICHEN[BREITE]]
    Eingabe‐ZEICHEN (Tabulatoren) zur Tabulator-BREITE (8) expandieren

-F, -f, --form-feed
    Seitenvorschübe statt Zeilenumbrüche benutzen, um Seiten zu trennen (durch einen dreizeiligen Seitenkopf mit -F oder einen fünfzeiligen Seitenkopf und ‐fuß ohne -F)

-h, --header=KOPF
    KOPF als zentrierten Seitenkopf anstelle des Dateinamens benutzen. -h "" druckt eine leere Zeile, benutzen Sie nicht -h"".

-i[ZEICHEN[BREITE]], --output-tabs[=ZEICHEN[BREITE]]
    Leerzeichen mit ZEICHEN (Tabulatoren) auf BREITE (8) ersetzen

-J, --join-lines
    Volle Zeilen zusammenfügen, die durch -W veranlasste Zeilenkürzung abschalten, keine Spaltenausrichtung, --sep-string[=ZEICHENKETTE] setzt Trennzeichen.

-l, --length=SEITENLÄNGE
    Seitenlänge auf SEITENLÄNGE (66) Zeilen setzen (Vorgabe: 56 Zeilen und mit -F 63), impliziert -t, wenn SEITENLÄNGE <= 10 ist

-m, --merge
    Alle Dateien parallel drucken, eine pro Spalte, Zeilen abschneiden, aber Zeilen voller Länge mit -J vereinigen

-n[SEP[ZIFFERN]], --number-lines[=SEP[ZIFFERN]]
    Zeilen nummerieren, ZIFFERN (5) Ziffern benutzen, danach SEP (Tabulator), Nummerierung beginnt normalerweise mit der ersten Eingabezeile

-N, --first-line-number=ZAHL
    Nummerierung mit ZAHL bei der ersten Zeile der ersten Druckseite beginnen, (siehe +ERSTE_SEITE)

-o, --indent=RAND
    Versatz jeder Zeile um RAND (null) Leerzeichen, beeinflusst nicht -w oder -W, RAND wird zu SEITENBREITE addiert

-r, --no-file-warnings
    Warnung unterdrücken, wenn eine Datei nicht geöffnet werden kann

-s[ZEICHEN], --separator[=ZEICHEN]
    Spalten durch ein einzelnes Zeichen abtrennen, Vorgabe für ZEICHEN ist das <Tabulator>-Zeichen ohne -w und »kein Zeichen« mit -w -s[ZEICHEN] schaltet die Zeilenkürzung aller drei Spaltenoptionen (-SPALTE|-a -SPALTE|-m) aus, außer wenn -w gesetzt ist.

-S[ZEICHENKETTE], --sep-string[=ZEICHENKETTE]
    Spalten durch eine ZEICHENKETTE trennen, ohne -S: Vorgabetrennzeichen ist <Tabulator> mit -J und sonst <Leerzeichen> (dasselbe wie -S" "), hat keine Auswirkung auf Spaltenoptionen

-t, --omit-header
    Kopf‐ und Fußzeilen unterdrücken, impliziert, wenn SEITENLÄNGE <= 10 ist

-T, --omit-pagination
    Kopf‐ und Fußzeilen unterdrücken, jegliche Nummerierungen beseitigen, die durch Seitenvorschübe in Eingabedateien gesetzt wurden

-v, --show-nonprinting
    oktale Rückschrägstrich‐Notation benutzen

-w, --width=SEITENBREITE
    Seitenbreite auf SEITENBREITE (72) Zeichen nur für Ausgabe mehrfacher Textspalten setzen, -s[Zeichen] schaltet ab (72)

-W, --page-width=SEITENBREITE
    Seitenbreite immer auf SEITENBREITE (72) Zeichen setzen, Zeilen abschneiden, es sei denn -J ist gesetzt, keine gegenseitige Störung mit -S oder -s

--help
    Zeigt Hilfeinformationen an und beendet das Programm.

--version
    Gibt Versionsinformationen aus und beendet das Programm.

AUTOR
Geschrieben von Pete TerMaat und Roland Huebner.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an bug-coreutils@gnu.org.
Website der GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Allgemeine Hilfe zur Benutzung von GNU-Software: https://www.gnu.org/gethelp/
Melden Sie Fehler in der Programmübersetzung an das deutschsprachige Team beim GNU Translation Project (https://translationproject.org/team/de.html).

COPYRIGHT
Copyright © 2026 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 (https://gnu.org/licenses/gpl.html) oder neuer.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Vollständige Dokumentation unter: <https://www.gnu.org/software/coreutils/pr>
oder lokal verfügbar mit: info '(coreutils) pr invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Piefel <piefel@debian.org>, Michael Schmidt <michael@guug.de>, Chris Leick <c.leick@vollbio.de> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.